Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86253 - belkin-realtek card not supported
Summary: belkin-realtek card not supported
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-18 08:24 UTC by Jean-Christophe Diomard-Arrazau
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:39 UTC


Attachments (Terms of Use)
sysreport of this server (deleted)
2003-03-18 08:30 UTC, Jean-Christophe Diomard-Arrazau
no flags Details

Description Jean-Christophe Diomard-Arrazau 2003-03-18 08:24:37 UTC
this bug is refering to a customer issue ( ticket 227434 )
you will find in the next event his sysreport tarball.

the realtek chipset on this belkin card is not recognised correctly.

i opened this ticket in order to simplify the communication between the
developpers and the user.

Comment 1 Jean-Christophe Diomard-Arrazau 2003-03-18 08:30:34 UTC
Created attachment 90637 [details]
sysreport of this server

Comment 2 Jean-Christophe Diomard-Arrazau 2003-03-18 08:32:43 UTC
jgarzik, can you take care of this please ?

thank you 



Comment 3 fundu 2003-12-14 17:50:08 UTC
My belkin pcmcia network card (F5D5020) is not rcognized by Redhat

Comment 4 John W. Linville 2004-08-25 15:05:48 UTC
Is this still an issue w/ e.g. FC2 and/or RHEL?

Comment 5 Bugzilla owner 2004-09-30 15:40:39 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.